Author Topic: Important! Pacman configuration  (Read 1370 times)

0 Members and 1 Guest are viewing this topic.

Offline Roland

  • Administrator
  • *****
  • Posts: 626
    • Manjaro Linux
Important! Pacman configuration
« on: 21. September 2012, 20:46:12 »
For those who installed the 0.8 system: it is important that you merge your /etc/pacman.conf with /etc/pacman.conf.pacnew or adjust your SyncFirst and HoldPkg variable to match this:

Code: [Select]
HoldPkg = pacman glibc manjaro-system
SyncFirst = manjaro-system pacman

As soon as we merge testing with the stable repos this could prevent you from troubles with updating your system :)

Offline Holmes

  • Mirror Support Team
  • ***
  • Posts: 2039
  • Brazilian and Hispanic Support Team
    • Manjaro Brasil
  • Branch: Stable
  • Desktop: Manjaro XFCE
  • GPU Card: Mobile Intel (R) 945
  • GPU driver: Non-free
  • Kernel: kernellinux
  • Skill: Novice
Re: Important! Pacman configuration
« Reply #1 on: 21. September 2012, 22:13:06 »
thanks for the alert.

vlw fwi, Holmes :)


==> Manjaro Brasil I Manjaro Hispano
==> IRC Manjaro Brasil: #manjaro-br I IRC Manjaro Hispano: #manjaro-es

Offline Roland

  • Administrator
  • *****
  • Posts: 626
    • Manjaro Linux
Re: Important! Pacman configuration
« Reply #2 on: 21. September 2012, 23:12:20 »
You're welcome :)